



/* BEGIN: Original HEADER STYLES ================================== */

.headerContainer {
	float: left;
	/* background-color: #f4f4f5; Removed by Level Studios 071510 */
	width: 970px;
	height: 76px; /* Edited by Level Studios 071510 from 77px */
	position: relative;
	/* margin-bottom: 10px; Removed by Level Studios 071510 */
	z-index: 3000;
}
/** html .headerContainer {
margin-bottom: 5px;
} Removed by Level Studios 071510 */
.headerContainer .top {
	float: left;
	background-repeat: no-repeat;
	width: 970px;
	height: 3px;
}
.header {
	float: left;
	/*padding: 20px 17px 0 32px; Removed by Level Studios 071510 */
	margin: 0;
 /* Edited by Level Studios 071510 from 921px */
	/*height: 54px; Removed by Level Studios 071510 */
	position: relative;
}
/** html .header {
width: 970px;
w\idth: 921px;
} Removed by Level Studios 071510 */
.header .logo {
	float: left;
	border: 0;
	/*padding-top: 2px; Removed by Level Studios 071510 */
	display:block; /* Added by Level Studios 071510 */
	height: 75px; /* Added by Level Studios 071510 */
	width: 93px; /* Added by Level Studios 071510 */
	margin-left:3px; /* Added by Level Studios 071510 */
}
ul.mainNav {
	float: left;
	margin: 0;
	padding: 0;
	padding-top: 15px; /* Edited by Level Studios from 0 on 071510 */
	padding-left: 20px; /* Edited by Level Studios from 28px on 071510 */
	list-style: none;
	height: 54px;
	/* width: 530px; Removed by Level Studios on 071510 */
	position: relative;
	top: 3px;	
}
ul.mainNav li {
	float: left;
	padding: 0;
	margin: 0;
}
ul.mainNav li a {
	float: left;
	display: block;
	margin: 0;
	height:57px; /* Edited by Level Studios on 071510 from 50px */
	background-repeat: no-repeat;
	background-color: transparent;
	overflow:hidden;
	text-decoration: none;
}
ul.mainNav li a span{
	display:block;
	margin-left:-177px;
}
ul.mainNav li a#buzzLink {
	width:84px;
}
ul.mainNav li a.buzzLink {
	background-position:0 -50px;
}
ul.mainNav li a.buzzOn {
	background-position:0 0px;
}
ul.mainNav li a.buzzOver {
	background-position:0 -100px;
}
ul.mainNav li a#productsLink {
	width:157px; /* Edited by Level Studios on 071510 from 177px */
}
ul.mainNav li a.productsLink {
	background-position:-6px -3px; /* Edited by Level Studios on 071510 from 0 -200px */
}
ul.mainNav li a.productsOn,
ul.mainNav li #productsLink.selected,
ul.mainNav li .productsLink:hover /* Added by Level Stuids on 071510 */ {
	background-position:-6px -53px; /* Edited by Level Studios on 071510 from 0 -150px */
}
/*ul.mainNav li a.productsOver {
background-position:0 -250px;
}*/
ul.mainNav li a#supportLink {
	width:94px; /* Edited by Level Studios on 071510 from 114px */
}
ul.mainNav li a.supportLink {
	background-position:-158px -3px; /* Edited by Level Studios on 071510 from 0 -505px */
}
ul.mainNav li a.supportOn,
ul.mainNav li #supportLink.selected,
ul.mainNav li .supportLink:hover /* Added by Level Stuids on 071510 */ {
	background-position:-158px -53px; /* Edited by Level Studios on 071510 from 0 -455px */
}
/*ul.mainNav li a.supportOver {
background-position:0 -555px;
}*/
ul.mainNav li a#shopLink {
	width:69px; /* Edited by Level Studios on 071510 from 89px */
}
ul.mainNav li a.shopLink {
	background-position:-248px -3px; /* Edited by Level Studios on 071510 from 0 -351px */
}
ul.mainNav li a.shopOn,
ul.mainNav li #shopLink.selected,
ul.mainNav li .shopLink:hover /* Added by Level Stuids on 071510 */ {
	background-position:-248px -53px; /* /* Edited by Level Studios on 071510 from 0 -300px */
}
.header ul.auxNav {
	display: none;
	float: right;
	margin: 25px 0 0 20px;
	padding: 0;
	list-style: none;
	width: 230px;
}
.header .auxNav li {
	float: left;
	display: block;
	padding-left: 8px;
	padding-right: 7px;
	border-left: 1px solid #c3d4df;
}
.header .auxNav li.first {
	padding-left: 0;
	border-left: 0;
}
.header .auxNav a, .header .auxNav a:visited, .header .auxNav a:hover {
	text-decoration:none;
}
.header .auxNav a {
	display:block;
	height:15px;
	overflow:hidden;
	background:transparent url(/imagecache/1040/1/retregSprite.png) 0 0 no-repeat;
}
.header .auxNav a#auxRetailer {
	width:92px;
}
.header .auxNav a#auxRetailer:hover {
	background-position: 0 -40px;
}
.header .auxNav a#auxRegProduct {
	background-position: 0 -18px;
	width:108px;
	margin-top: 2px;
}
.header .auxNav a#auxRegProduct:hover {
	background-position: 0 -58px;
}
.header .auxNav a span {
	margin-left:-300px;
}

/* END: Original HEADER STYLES ================================= */




/* ========================================= */
/* = General Layout ======================== */

#main, #breadcrumb, #footer {overflow:hidden;}

#innerWrapper { /* Added 071410 by Level Studios */
	height: 100%;
	text-align: left;
	margin-left: 0;
	padding: 0;
}

#contentWrapper { /* Added 071410 by Level Studios */
	width: 100%; 
	text-align: center;
	background: transparent url(/imagecache/1040/1/bg_header.jpg) repeat-x 0 0;
}

.main, #mainContent {
	width: 970px;
	margin: 0 auto;
}


/* ================================= */
/* = Header ======================== */

.headerContainer .top {
	float: left;
	background-repeat: no-repeat;
	width: 970px;
	height: 3px;
}
.header a.logo:hover,
.header #logoLink.selected,
.header a.logoOn { 
	background-position: 0 -75px; /* Added 071410 by Level Studios */
}


/* ========================================= */
/* = Sub Navigation ======================== Entirely recreated on 071410 by Level Studios */

.subNav {
	display: none;
	position:absolute;
	top:75px;
	left:0;
	background: transparent url(/imagecache/1040/1/bg_subNav.png) no-repeat -10 0;
	height: 157px;
	width: 130px;
	overflow:hidden;
}
.subNav li {
	background: url(/imagecache/1040/1/separator.gif) repeat-x left bottom;
	color:#111;
	font-size: 12px;
	line-height:12px;
	margin:0 4px;
	padding:8px;
	clear:both;
	overflow:hidden;
	text-align:left;
} 
.subNav li.last {background:none;}
.subNav li a {
	color: #333;
	display:block;
	font-size: 11px;
    line-height:12px;
}
.subNav li a:hover {
	color: #007FC5;
	text-decoration:none;
}
.subNav li a span {
	display:block;
	color: #666;
	font-size:11px;
}

/* = Logo SubNavigation ======================== */

#logoSubNav {
	background: transparent url('/imagecache/1040/1/bg_subNavLogo.png') no-repeat 0 -30px;
	width:99px;
}

#logoSubNav li {
	padding: 8px 0px;
    text-align:center;
}
/*#logoSubNav li a {
padding-top:10px;
}
#logoSubNav img {
float:left;
padding-right: 4px;
}*/

/* = Product SubNavigation ======================== */

#productsSubNav {
	background: transparent url(/imagecache/1040/1/bgSubNav_products01.png) no-repeat 0 bottom;
	height: 254px;
	width: 645px;
	left:100px;
	overflow:hidden;
}

#productsSubNav img { margin-bottom: 40px;}

#productsSubNav li {
	background:none;
	border: 1px solid #ccc;
	float:left; 
	clear:none;
	height:200px;
	width:181px;
	padding: 25px 15px;
	margin:0;
}
#productsSubNav li.first { border-left:none;}
#productsSubNav li.last { border-right:none; }

#productsSubNav li a {
	font-size: 12px;
	color:#007FC5;
	line-height:18px;
}
#productsSubNav li a:hover {text-decoration:underline;}

#productsSubNav h4 {
	color:#333;
	font-size: 18px;
	margin-bottom: 8px;
    font-weight:normal
}

#productsSubNav .viewAll {
	position:absolute;
	color:#666;
	font-size: 11px;
	bottom:10px;
	right: 30px;
}
#productsSubNav .viewAll a {
	color:#007FC5;
	display:inline;
	font-size: 11px;
}

/* = Support SubNavigation ======================== */

#supportSubNav {
	background: transparent url(/imagecache/1040/1/bg_subNav.png) no-repeat 0 0;
	width:130px;
	height:70px;
}

#supportSubNav {	
	left: 270px;	
}

/* = Shop SubNavigation ======================== */

#shopSubNav {
	background: transparent url(/imagecache/1040/1/bg_subNav.png) no-repeat 0 0;
	width:130px;
	height:70px;
}

#shopSubNav {
	left: 360px;
}


/* = Search Container ======================== Added 071410 by Level Studios */

.searchContainer {
	float:right;
	font-size:15px;
	height:28px;
	padding-top:0px;
}

.searchContainer form {
	float: left;
	margin: 0;
	padding: 0;
	height: 28px;
	z-index: 1;
}
.searchContainer .field {
	background-image: url(/imagecache/1040/1/bg_search.jpg);
	background-repeat:no-repeat;
	float:left;
	height:21px;
	margin-bottom:3px;
	margin-top:0px;
	padding:6px 0 0 9px;
	position:relative;
	width:185px;
}
.searchContainer .field input#search {
	border:0 none;
	float:left;
	height:12px;
	padding-left:0;
	padding-top:4px;
	width:160px;	
	background: transparent;
	color:#4e4444;
	font-size:12px;
	margin-top:-2px;
}
.searchContainer .field .searchSubmit {
	float: left;
	width: 22px;
	height: 18px;
}









/* BEGIN: Original FOOTER STYLES ================================== */

#footer { 
	clear: both;
	font-size: 11px; /* Added by Level Stuids 071510 */
	/*margin: 30px 0 100px 0; *//* Edited by Level Studios 071510 from 0px */
	padding: 7px 0 0 0; 
	text-align: left; 
	width: 100%; 
}
#footerWrap { width: 981px; height: 120px; margin: 6px auto 0 auto }

.footerContainer {
	/*height: 65px;
	margin-top: 13px;
	margin-bottom: 15px; Removed by Level Studios 071510 */	
	/*border-top: 1px solid #e5e5e5;*/
	width: 970px;
	margin: 0 auto;
	clear:both;
}
.footer {
	color: #999;
	/*float: left; Removed by Level Studios 071510 */
	padding: 8px 0; /* Edited by Level Studios 071510 from padding: 10px 8px 6px 8px;*/ 
	position:relative;
	overflow:hidden;	
}

.footer .primary {
	float: left;
	width: 954px;
	height: 16px;
	padding-bottom: 5px;
	position: relative;
}
.footer a.links
{
	height: 16px;
	display: block;
	float: left;
}
.footer a#signUpForEmail.links {
	background-position: 0 0;
	width: 98px;
}
.footer a#signUpForEmail.links:hover {
	background-position: 0 -16px;
}
.footer a#registerProduct.links {
	background-position: 0 -32px;
	width: 100px;
}
.footer a#registerProduct.links:hover {
	background-position: 0 -48px;
}
.footer a#contactUs.links {
	background-position: 0 -64px;
	width: 64px;
}
.footer a#contactUs.links:hover {
	background-position: 0 -80px;
}
.footer a#press.links {
	background-position: 0 -96px;
	width: 33px;
}
.footer a#press.links:hover {
	background-position: 0 -112px;
}
.footer a#partners.links {
	background-position: 0 -128px;
	width: 52px;
}
.footer a#partners.links:hover {
	background-position: 0 -144px;
}
.footer a#affiliates.links {
	background-position: 0 -160px;
	width: 53px;
}
.footer a#affiliates.links:hover {
	background-position: 0 -176px;
}
.footer a#changeYourLocation.links {
	background-position: 0 -192px;
	width: 126px;
}
.footer a#changeYourLocation.links:hover {
	background-position: 0 -208px;
}

.footer .rlinks
{
	width:500px;
	float: right;
}
.footer .rlinks a,.footer .rlinks a.spacer { float: right; }

.footer a#currentLocation {
	/*display:block;
	height: 16px;
	margin-top: -1px;
	float: right;
	padding-left: 4px;
	background: none;
	text-decoration: none; Removed by Level Studios 071510 */
	color: #999; /* Edited by Level Studios 071510 from #343434 */
	font-weight: bold; /* Added by Level Studios 071510 */
}
.footer a#currentLocation:hover {
	text-decoration: underline;
}
.footer a.spacer {
	width: 1px;
	height: 16px;
	margin: 0 4px;
	background-color: #ccdce7;
	display: block;
	float: left;
}

.footer .aux {float: left;width: 970px;height: 15px;font-size: 11px;border-top:1px solid #E5E5E5;margin:20px 0 100px;}

/*.footer .aux {
float: left;
width: 954px;
height: 15px;
font-size: 11px;
} Removed by Level Studios 071510 */
.footer .auxiliaryNav {
	float: left;
	/*width: 420px;
	list-style: none;
	margin: 0;
	padding: 0; Removed by Level Studios 071510*/
	text-align: left; /* Added by Level Studios 071510 */
	padding-left:4px;/* Added by Level Studios 071510 */
    margin-top:8px;
}
/*.footer .auxiliaryNav li {
float: left;
display: block;
padding-left: 9px;
padding-right: 7px;
border-left: 1px solid #c2c2c3;
}
.footer .auxiliaryNav li.first {
padding-left: 0;
border-left: 0;
}
.footer .auxiliaryNav li a {
color: #343434;
text-decoration: none;
font-size: 11px;
} 
.footer .auxiliaryNav li a:hover {
text-decoration: underline;
} Removed by Level Studios 071510 */

.footer div.copyright
{
	float: right;
	width: 460px;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
	text-align: right;
}

.footer div.copyright a {
	padding-left: 9px;
	text-decoration: none;
}
#footer .footer ul.copyright li {
	padding: 0;
	border-left: 0;
}
	#footer .footer ul.copyright li a {
		color: #666;
	}
	#footer .footer ul.copyright li.first a {
		color: #007fc5;
	}
.footer ul.copyright a:hover {
	text-decoration: underline;
}
.footer ul.copyright a.first:hover {
	text-decoration: none;
}

/* BEGIN: Original FOOTER STYLES ================================== */





/* = Breadcrumb ======================== Added 071410 by Level Studios */

#breadcrumb {
	clear:both;
	font-size: 10px;
	width: 100%;
	overflow:hidden;
}

.breadcrumbContainer {
	background:url("/imagecache/1040/1/bg_Breadcrumb.jpg") no-repeat scroll center center transparent;
	height:23px;
	margin:20px auto;
	padding:1px 0 1px 10px;
	text-align:left;
	width:960px;
}


#breadcrumb span,
#breadcrumb a { display:inline-block; }

#breadcrumb a {
	background: transparent url(/imagecache/1040/1/bg_BcDiv.jpg) no-repeat top left;
	color: #007fc5;
	padding: 3px 20px 3px 30px;
}

#breadcrumb a:hover{text-decoration:none;}

#breadcrumb span {
	background: transparent url(/imagecache/1040/1/bg_BreadcrumbTab.jpg) repeat-x 0 0;
}
#breadcrumb .first a {background:none;}
#breadcrumb .last {
	background:transparent url(/imagecache/1040/1/bg_BcDivEnd.jpg) no-repeat top left;
	padding: 3px 20px 3px 30px;
	color:#666666;
}
/* ===================================== */


/* = BEGIN new footer styles ============================================================ Added by Level Studios 071510 */

#altFooter .primary {
	clear:both;
	color:#000;
	font-size:11px;
	margin:0 auto;
	overflow:hidden;
	padding:0 10px;
	width:940px;
}

#altFooter .primary .linksList {
	float: left;
	text-align:left;
	width:235px;
	/* padding-right: 160px; */
}
#altFooter .primary .last {
	padding-right:0;
}

#altFooter .primary .linksList a {
	color: #999;
}

#altFooter .primary .linksList a:hover {
    text-decoration:none;    
}
#altFooter .primary .linksList img {
	padding-right:3px;
	margin-bottom:-1px;
}

#altFooter .primary .linksList .title {
	font-size: 12px;
	padding: 5px 0 0;
}

/* = END new footer styles ============================================================== */


/* ================================= */
/* = Footer ======================== */

/* = Footer Auxiliary Navigation & Footer Copyright ======================== Revamped 071410 by Level Studios */

#footer ul.copyright li,
#footer ul.auxiliaryNav li {
	display:inline;
	padding: 0 6px;
	border-left:1px solid #CCCCCC;
}

#footer ul li.first {
	border:none;
}

#footer ul li a:hover {text-decoration:none; }

#footer ul.copyright {
	float: right;
	text-align: right;
	padding-right:8px;
    margin-top:8px;
}